var ft0=new Folder("", "BEASplash4223H.html");
ft1=new Folder(  "BusinessPhone – Hotel", "BEASplash4223H.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Visão geral do sistema BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Guias do Usuário do BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Descrição dos diálogos do BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Aparelho de telefone", "19818_bea2.html"));

    ft2.addChild(new Item("Unidades DSS conectadas", "19818_bea3.html"));

    ft2.addChild(new Item("Parâmetros da tecla", "19818_bea4.html"));

    ft2.addChild(new Item("Ajustes", "19818_bea5.html"));

    ft2.addChild(new Item("Lista", "19818_bea6.html"));

    ft2.addChild(new Item("Atribuição", "19818_bea7.html"));

    ft2.addChild(new Item("Administração senha", "19818_bea8.html"));

    ft2.addChild(new Item("Exportação DCM", "19818_bea9.html"));

ft2=new Folder(  "Hotéis - Recepção &amp; Serviços", "Indent_HotelReceptionist.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Bem-vindo", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Garantia", "Facilities3.html"));

    ft3.addChild(new Item("Declaração de conformidade", "Facilities4.html"));

ft3=new Folder(  "Descrição", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Telefone de Recepção Dialog 3213 Executive", "Facilities6.html"));

    ft3.addChild(new Item("Teclas do Dialog 4223 / Dialog 3213", "Facilities7.html"));

    ft3.addChild(new Item("Indicações de lâmpadas", "Facilities8.html"));

ft3=new Folder(  "Recepção em geral", "Facilities9.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Sistema de contabilidade de hotel", "Facilities10.html"));

    ft3.addChild(new Item("Procedimentos comuns", "Facilities11.html"));

    ft3.addChild(new Item("Edições de textos", "Facilities12.html"));

ft3=new Folder(  "Recepção/Atendimento e estabelecimento de chamadas", "Facilities13.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Estabelecer chamadas", "Facilities14.html"));

ft3=new Folder(  "Recepção/Estado dos apartamentos", "Facilities15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indicação do estado dos apartamentos", "Facilities16.html"));

    ft3.addChild(new Item("Exibir e mudar estado dos apartamentos", "Facilities17.html"));

ft3=new Folder(  "Recepção check-in", "Facilities18.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Check-in de hóspedes", "Facilities19.html"));

    ft3.addChild(new Item("Exibir e mudar dados de hóspede", "Facilities20.html"));

    ft2.addChild(new Item("Recepção check-out", "Facilities21.html"));

ft3=new Folder(  "Recepção/Alarme", "Facilities22.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Confirmar alarme", "Facilities23.html"));

    ft3.addChild(new Item("Efetuar reset de alarme", "Facilities24.html"));

ft3=new Folder(  "Recepção/Chamadas de despertar", "Facilities25.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Confirmar e exibir chamada de despertar", "Facilities26.html"));

    ft3.addChild(new Item("Mensagem falada de despertar (opção)", "Facilities27.html"));

    ft3.addChild(new Item("Programar uma nova chamada de despertar", "Facilities28.html"));

    ft3.addChild(new Item("Indicação do estado da chamada de despertar", "Facilities29.html"));

    ft2.addChild(new Item("Recepção/Bloqueio de chamadas entre apartamentos", "Facilities30.html"));

    ft2.addChild(new Item("Recepção/Conta dos custos das chamadas", "Facilities31.html"));

ft3=new Folder(  "Recepção/Mensagens", "Facilities32.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Proteção por senha", "Facilities33.html"));

    ft3.addChild(new Item("Enviar uma mensagem", "Facilities34.html"));

    ft3.addChild(new Item("Verificar mensagens enviadas", "Facilities35.html"));

    ft3.addChild(new Item("Mensagens devolvidas", "Facilities36.html"));

    ft3.addChild(new Item("Verificar e armazenar mensagens recebidas", "Facilities37.html"));

    ft3.addChild(new Item("Transmitir uma mensagem falada", "Facilities38.html"));

    ft3.addChild(new Item("Notificação (externa) no caso de novas chamadas", "Facilities39.html"));

ft3=new Folder(  "Telefones de serviço", "Facilities40.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Atender chamadas em um telefone de serviço", "Facilities41.html"));

ft3=new Folder(  "Limpeza", "Facilities42.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Introduzir o estado do apartamento a partir do telefone do hóspede", "Facilities43.html"));

    ft3.addChild(new Item("Função Siga-me para o pessoal de limpeza", "Facilities44.html"));

ft3=new Folder(  "Colocações", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Chamada de despertar", "Facilities46.html"));

    ft3.addChild(new Item("Abreviaturas para cartões de crédito", "Facilities47.html"));

    ft3.addChild(new Item("Alarme", "Facilities48.html"));

    ft3.addChild(new Item("Bloquear de chamadas entre apartamentos", "Facilities49.html"));

    ft2.addChild(new Item("Glossário", "Glossary.html"));

ft2=new Folder(  "Geral", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Bem-vindo", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesb2.html"));

    ft3.addChild(new Item("Garantia", "Facilitiesb3.html"));

    ft3.addChild(new Item("Declaração de conformidade", "Facilitiesb4.html"));

ft3=new Folder(  "Descrição", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Teclas do Dialog 4223 / Dialog 3213", "Facilitiesb7.html"));

    ft3.addChild(new Item("Indicações de lâmpadas", "Facilitiesb8.html"));

    ft3.addChild(new Item("Informações no display", "Facilitiesb9.html"));

    ft3.addChild(new Item("Tons", "Facilitiesb10.html"));

ft3=new Folder(  "Chamadas de entrada", "Facilitiesb11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Atender chamadas", "Facilitiesb12.html"));

    ft3.addChild(new Item("Chamadas sem campainha", "Facilitiesb13.html"));

    ft3.addChild(new Item("Armazenar e rechamar uma chamada de entrada", "Facilitiesb14.html"));

ft3=new Folder(  "Chamadas de saída", "Facilitiesb15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Estabelecer chamadas", "Facilitiesb16.html"));

    ft3.addChild(new Item("Rechamar o último número externo teclado", "Facilitiesb17.html"));

    ft3.addChild(new Item("Armazenar o número externo", "Facilitiesb18.html"));

    ft3.addChild(new Item("Retorno automático de chamada", "Facilitiesb19.html"));

    ft3.addChild(new Item("Rediscagem automática", "Facilitiesb20.html"));

    ft3.addChild(new Item("Ramal ocupado", "Facilitiesb21.html"));

    ft3.addChild(new Item("Ramal com redirecionamento", "Facilitiesb22.html"));

    ft3.addChild(new Item("Números abreviados", "Facilitiesb23.html"));

    ft3.addChild(new Item("Números abreviados comuns", "Facilitiesb24.html"));

    ft3.addChild(new Item("Números abreviados individuais por meio de uma tecla programável", "Facilitiesb25.html"));

    ft3.addChild(new Item("Números abreviados individuais por meio do teclado", "Facilitiesb26.html"));

    ft3.addChild(new Item("Chamada por nome", "Facilitiesb27.html"));

    ft2.addChild(new Item("Lista telefônica", "Facilitiesb28.html"));

ft3=new Folder(  "Durante uma ligação", "Facilitiesb29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Escuta em grupo", "Facilitiesb30.html"));

    ft3.addChild(new Item("Do fone de mão para o viva-voz", "Facilitiesb31.html"));

    ft3.addChild(new Item("Do viva-voz para o fone de mão", "Facilitiesb32.html"));

    ft3.addChild(new Item("Sigilo (Mute)", "Facilitiesb33.html"));

    ft3.addChild(new Item("Consulta", "Facilitiesb34.html"));

    ft3.addChild(new Item("Voltar à primeira chamada", "Facilitiesb35.html"));

    ft3.addChild(new Item("Transferência", "Facilitiesb36.html"));

    ft3.addChild(new Item("Chamada em espera", "Facilitiesb37.html"));

    ft3.addChild(new Item("Conferência telefônica", "Facilitiesb38.html"));

    ft3.addChild(new Item("Retenção individual", "Facilitiesb39.html"));

    ft3.addChild(new Item("Retenção comum", "Facilitiesb40.html"));

ft3=new Folder(  "Contagem de chamadas", "Facilitiesb41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indicação de custo", "Facilitiesb42.html"));

    ft3.addChild(new Item("Custo da última chamada", "Facilitiesb43.html"));

    ft3.addChild(new Item("Leitura do contador de custo próprio", "Facilitiesb44.html"));

    ft3.addChild(new Item("Leitura do contador de custo de outros", "Facilitiesb45.html"));

    ft3.addChild(new Item("Impressão", "Facilitiesa46.html"));

    ft3.addChild(new Item("Verificação integrada do sistema", "Facilitiesb47.html"));

ft3=new Folder(  "Redirecionamento de chamadas", "Facilitiesb48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Redirecionamento direto", "Facilitiesb49.html"));

    ft3.addChild(new Item("Redirecionamento individual", "Facilitiesa50.html"));

    ft3.addChild(new Item("Siga-me", "Facilitiesa51.html"));

ft3=new Folder(  "Informação de ausência", "Facilitiesa52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Inserir informação", "Facilities53.html"));

    ft3.addChild(new Item("Alteração de mensagem", "Facilities54.html"));

    ft3.addChild(new Item("Receber informação sobre chamadas redirecionadas", "Facilities55.html"));

ft3=new Folder(  "Mensagens", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Proteção por senha", "Facilities57.html"));

    ft3.addChild(new Item("Caixa postal individual", "Facilities58.html"));

    ft3.addChild(new Item("Caixa postal comum", "Facilities59.html"));

    ft3.addChild(new Item("Enviar uma mensagem", "Facilities60.html"));

    ft3.addChild(new Item("Verificar mensagens enviadas", "Facilities61.html"));

    ft3.addChild(new Item("Mensagens devolvidas", "Facilities62.html"));

    ft3.addChild(new Item("Função ditafone", "Facilities63.html"));

    ft3.addChild(new Item("Gravação de uma conversação", "Facilities64.html"));

ft3=new Folder(  "Condições de segurança", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Mudar senha", "Facilities66.html"));

    ft3.addChild(new Item("Desbloqueio temporário de ramal bloqueado", "Facilities67.html"));

    ft3.addChild(new Item("Bloqueio de ramal", "Facilities68.html"));

ft3=new Folder(  "Modalidades de grupo", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Key system", "Facilities70.html"));

    ft3.addChild(new Item("Supervisão / Telefonista", "Facilities71.html"));

    ft3.addChild(new Item("Captura de chamada a um ramal de grupo", "Facilities72.html"));

    ft3.addChild(new Item("Aviso em alto-falante", "Facilities73.html"));

    ft3.addChild(new Item("Campainha comum", "Facilities74.html"));

    ft3.addChild(new Item("Chamadas de grupo", "Facilities75.html"));

ft3=new Folder(  "Facilidades RDSI", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Identificação de número", "Facilities77.html"));

    ft3.addChild(new Item("Atendimento de chamada em linha RDSI", "Facilities78.html"));

    ft3.addChild(new Item("Estabelecimento de chamada em linha RDSI", "Facilities79.html"));

    ft3.addChild(new Item("Identificação de chamada maliciosa", "Facilities80.html"));

    ft3.addChild(new Item("Lista de chamadores RDSI", "Facilities81.html"));

    ft3.addChild(new Item("Sigilo de número", "Facilities82.html"));

ft3=new Folder(  "Outras funções úteis", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Configuração tandem", "Facilities84.html"));

    ft3.addChild(new Item("Recordação", "Facilities85.html"));

    ft3.addChild(new Item("Música ambiente", "Facilities86.html"));

    ft3.addChild(new Item("Porteiro eletrônico", "Facilities87.html"));

    ft3.addChild(new Item("Conexão chefe-secretária", "Facilities88.html"));

    ft3.addChild(new Item("Serviço noturno", "Facilities89.html"));

    ft3.addChild(new Item("DISA (Acesso direto ao sistema)", "Facilities90.html"));

    ft3.addChild(new Item("Código contábil", "Facilities91.html"));

    ft3.addChild(new Item("Sinais DTMF", "Facilities92.html"));

    ft3.addChild(new Item("Atendimento imediato", "Facilities93.html"));

    ft3.addChild(new Item("Rede", "Facilities94.html"));

    ft3.addChild(new Item("Chamadas IP", "Facilities95.html"));

    ft3.addChild(new Item("Rota de menor custo", "Facilities96.html"));

    ft2.addChild(new Item("Edições de textos", "Facilities97.html"));

ft3=new Folder(  "Acessórios", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Teclado adicional", "Facilities99.html"));

    ft3.addChild(new Item("Unidade de interface de alarme", "Facilities100.html"));

    ft3.addChild(new Item("Unidade opcional", "Facilities101.html"));

    ft3.addChild(new Item("Fone de mão adicional", "Facilities102.html"));

    ft3.addChild(new Item("Gravador", "Facilities103.html"));

    ft3.addChild(new Item("Fone de cabeça - Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Fone de cabeça - Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Glossário", "Glossarya.html"));

    ft2.addChild(new Item("Sugestões úteis", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
